body {
    background-color: #000;
    color: #474747;
}

img {
    display: inline-block !important;
    max-width: 100%;
}

a {
    text-decoration: underline;
    color: #087cc9;
}

ul, ol {
    padding-left: 15px;
}

ul, ul li {
    list-style-type: none !important;
    padding-left: 0;
    margin: 10px 0;
}

ul li:before {
    font-family: "Material Icons";
    content: "brightness_1";
    padding: 5px;
    color: rgb(0 0 0);
    font-weight: 100;
    font-size: 10px;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
    padding-top: 0;
    margin-top: 15px;
    font-weight: 700;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

#emptyspace {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

header {
    margin-bottom: 30px;
}

header .container {
    background: none;
}

header .container .row {
    margin-bottom: 0;
}

header #logo {
    padding-top: 30px;
}

ul.breadcrumb {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

ul.breadcrumb:before {
    display: none;
}

ul.breadcrumb li {
    display: inline;
    font-size: 14px;
    color: #212121;
    background: none;
}

ul.breadcrumb li:before {
    font-family: "Material Icons";
    content: "chevron_right";
    color: #212121;
    font-size: 10px;
}

ul.breadcrumb li:first-child:before {
    content: "";
    display: none;
}

ul.breadcrumb li a {
    text-decoration: underline;
    color: #007ffd;
    font-weight: normal;
}

.payment:not(:empty):not(:last-child):after {
    content: ", ";
}

article {
}

article #innerwhites {
    background: #fff;
    padding: 15px;
}

#hombtns a {
    width: 100%;
}

#hombtns #rev {
    border: 1px solid #001c6b;
    border-radius: 5px;
    margin-bottom: 10px;
    background: none;
    color: #001c6b;
    position: relative;
}

#hombtns #rev:hover {
    color: #f00;
}

#hombtns #visit {
    background: #001c6b;
}

#hombtns #visit:hover {
    background: #ff0000;
}

#hombtns .material-icons {
    position: absolute;
    left: 40%;
    top: 5%;
}

#casiborder {
    background-color: rgba(229,232,208,0.3);
    background-clip: border-box;
    border: 5px solid #be4547;
    padding: 15px;
}

#innersidewh {
    background: #fff;
    padding: 15px;
}

#innersidewh ul {
}

#innersidewh ul li {
}

#innersidewh ul li:before {
    display: none;
}

#innersidewh ul li a {
    text-decoration: none;
}

#itmcasbordtop {
    background-color: rgba(229,232,208,0.3);
    background-clip: border-box;
    border: 5px solid #be4547;
    padding: 15px;
}

#itmcasbordmid {
    background-color: rgba(229,232,208,0.3);
    background-clip: border-box;
    border: 5px solid #be4547;
    padding: 15px;
    margin: 0 20px;
    border-top: 0;
}

#itm_img {
    float: right;
    border: 1px solid #ddd;
    margin: 20px;
    padding: 5px;
    -webkit-box-shadow: -1px 3px 5px 0px rgba(214,214,214,1);
    -moz-box-shadow: -1px 3px 5px 0px rgba(214,214,214,1);
    box-shadow: -1px 3px 5px 0px rgba(214,214,214,1);
}

footer {
    background-color: #222222;
    color: #fff;
    padding: 20px 0 5px;
}

footer p {
    padding: 0;
    margin: 0;
}

ul.navftr {
}

ul.navftr li {
    display: inline-block;
    padding-right: 5px;
}

ul.navftr li:before {
    display: none;
}

ul.navftr li a {
    text-decoration: underline;
    color: #fff;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    h1,h2,h3,h4,h5,h6 {
        font-size: 20px;
    }

    .sidenav li {
        line-height: 20px;
        padding: 0;
        text-align: left;
    }

    .sidenav li>a {
        text-decoration: none;
        line-height: inherit;
        height: auto;
    }

    header #logo {
        padding-top: 20px;
    }

    #logodown {
        text-align: center;
    }
}

@media (min-width: 769px) {
    header #logo img {
        width:250px;
    }
}
.clearfix::after{content:"";display:table;clear:both}
